Subject: [mvfree] OFFER: Panasonic A/V Receiver SA-AX720 and Dolby Digital Decoder SH-AC300

From: "tcornes" <[email-masked]>
Date: Mon, 05 Mar 2007 23:23:27 -0000

Panasonic A/V Receiver SA-AX720 and Panasonic Dolby Digital Decoder
SH-AC300 
This receiver works fine as a non-Dolby receiver and has DVD, VCR, TV,
tape and phono inputs.  You need both units to have Dolby 5-channel
surround sound. 

The receiver needs to be kept well-ventilated (like not shut up in a
cabinet), or after about an hour it will shutoff due to overheating - a
safety feature.  Even if well-ventilated, on occasion the sound also
cuts out.  Not sure if this is due to a defect in the wires between
the units or the Dolby decoder.  We never checked.  In any case, the
problem can be fixed by simply turning both units off and on again. 
One button does this.  The receiver works fine when not using Dolby. 
However certain members of our household didn't appreciate this
drawback, so we bought another receiver.

Must pick up both in downtown Mountain View.